QGIS Application - Bug report #11123
Save field widget in qml as well
2014-09-01 07:01 AM - Paolo Cavallini

Status: Closed
Priority: Normal
Assignee:

Category: Edit widget

Affected QGIS version:2.4.0
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 19452

Description

A field widget (e.g. Hidden) is saved in a project, but not in a style. It seems more intuitive if this would be saved in both.

Related issues:

Duplicated by QGIS Application - Bug report # 11163: Saving changed edit widg... Closed 2014-09-08
Duplicated by QGIS Application - Bug report # 11511: QML doesn't store edit w... Closed 2014-10-28

Associated revisions

Revision e6a259d1 - 2014-09-17 12:51 PM - Matthias Kuhn

Save edit widgets also to QML style information.

Fix #11123
Fix #10752

History

#1 - 2014-09-17 03:54 AM - Matthias Kuhn
- Status changed from Open to Closed

Fixed in changeset commit:"e6a259d1806b756cb2a9d91d6¢c5546ce6d04e710".
